#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 linear
version:              1.22
visibility:           public
id:                   linear-1.22-8XzGAeD8Z1V719PBSHnf7z
key:                  linear-1.22-8XzGAeD8Z1V719PBSHnf7z
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/linear/
synopsis:             Linear Algebra
description:
    Types and combinators for linear algebra on free vector spaces

category:             Math, Algebra
abi:                  f6be72877b4590f599ca9f802bbf20ef
exposed:              True
exposed-modules:
    Linear Linear.Affine Linear.Algebra Linear.Binary Linear.Conjugate
    Linear.Covector Linear.Epsilon Linear.Instances Linear.Matrix
    Linear.Metric Linear.Plucker Linear.Plucker.Coincides
    Linear.Projection Linear.Quaternion Linear.Trace Linear.V Linear.V0
    Linear.V1 Linear.V2 Linear.V3 Linear.V4 Linear.Vector

import-dirs:          /usr/lib/ghc-9.4.8/site-local/linear-1.22
library-dirs:         /usr/lib/ghc-9.4.8/site-local/linear-1.22
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/linear-1.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-linear
hs-libraries:         HSlinear-1.22-8XzGAeD8Z1V719PBSHnf7z
depends:
    adjunctions-4.4.3-D02KmIRKhsj9mub0UivnuR base-4.17.2.1
    base-orphans-0.9.1-1vOhDEuq32rE37oyWxszLA binary-0.8.9.1
    bytes-0.17.4-6MXIKyk1QAxHjV5Trs22NW
    cereal-0.5.8.3-H9MXf6i1TMkEAfnsx4oYbT containers-0.6.7
    deepseq-1.4.8.0 distributive-0.6.2.1-KSaZMZhIRBz72Ncs7jcJ3k
    ghc-prim-0.9.1 hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    indexed-traversable-0.1.4-8u6FapWzRE5EZ71WCkwVcL
    lens-5.2.3-ArsxVRMhbU6E8JS3Z9lSQN
    random-1.2.1.2-CIdm787tMz7D0SA4JfQInB
    reflection-2.1.9-8gwGNmPT7JyHz3ds0sQUNp
    semigroupoids-6.0.1-2g4DAxTlTl52PMOGmU3MfG
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C template-haskell-2.19.0.0
    transformers-0.5.6.2
    transformers-compat-0.7.2-F1TSDgHxVH372cWL2D3XnQ
    unordered-containers-0.2.20-GHxywVRZMTgDKQfzKfhJsl
    vector-0.13.2.0-7lCcQdq9xkO6clGWLwrFQw
    void-0.7.3-H00KtmFLEBuFgBidznP5Pq

haddock-interfaces:   /usr/share/doc/haskell-linear/html/linear.haddock
haddock-html:         /usr/share/doc/haskell-linear/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

